<?php
/* @var $this UsersController */
/* @var $model Users */

$this->breadcrumbs=array(
	'Users'=>array('index'),
	$model->username=>array('view','id'=>$model->username),
	'Edit',
);

$this->pageTitle='Edit Profile' . ' - ' . $model->username;
?>

<?php
if($model->level==2){
    echo $this->renderPartial('_form_update_evaluator', array('model'=>$model));
}elseif($model->level==3){
    echo $this->renderPartial('_form_update', array('model'=>$model));
}
?>